body {
    background: #2d2d2d;
}

.card{
    box-shadow: none;
}

.card-action{
    border: none !important;
}

.input-field label {
    color: #000;
}

.input-field input[type=text]:focus + label {
    color: #000;
}

.input-field input[type=text]:focus {
    border-bottom: 1px solid #9c27b0 !important;
    box-shadow: none;
}

.input-field input[type=text].valid {
    border-bottom: 1px solid #9c27b0 !important;
    box-shadow: none;
}

.input-field input[type=text].invalid {
    border-bottom: 1px solid #9c27b0 !important;
    box-shadow: none;
}